import state from './state';
import mutations from './mutations';
import getters from './getters';
import actions from './actions';

function initUiStore(store, router) {
    return {
        state,
        mutations,
        getters,
        actions: actions(store, router),
    };
}

export default initUiStore;
